<div class="avatar">

    <mr-image #avatar [avatar]="username"></mr-image>

    <button mr-button
    *ngIf="isCurrentUser"
    class="mr-icon-button"
    (click)="upload()"
    title="Editar"><i class="las la-camera"></i></button>

</div>
